SET NEWLINE=^& echo.

FIND /C /I "tools.avanquest.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1 tools.avanquest.com>>%WINDIR%\system32\drivers\etc\hosts
FIND /C /I "api.avanquest.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1 api.avanquest.com>>%WINDIR%\system32\drivers\etc\hosts
FIND /C /I "aims.avanquest.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1 aims.avanquest.com>>%WINDIR%\system32\drivers\etc\hosts